
body
{
	font-family: Arial, Verdana, Helvetica;
}

td
{
	font-family: Arial, Verdana, Helvetica;
}

th.domainsTableHeader
{
	background-color:#A6BDC5;
	font-size:110%; 
	font-weight:bold;
	padding:2px 4px 2px 4px;
	border-style:solid;
	border-width:0px 0px 1px 0px;
	border-color:#000000;
}

td.domainsTableFeature
{
	font-weight:bold;
	font-size:100%; 
	padding:2px 4px 2px 4px;
	white-space:nowrap;
}

td.domainsTable
{
	font-size:100%; 
	padding:2px 4px 2px 4px;
	white-space:nowrap;
}
#odd
{
/*
	background-color:EAFBF9;
*/
	background-color:#D8E8FC;
}
#even
{
	background-color:#BACBD9;
}
a.domainsTable
{
	color:#0000FF;
	text-decoration:none;
}

a.domainsTable:hover
{
	color:#FF0000;
	text-decoration:none;
}

.Title30
{
	font-size:30px;
	font-weight:bold;
}

.Title20
{
	font-size:20px;
	font-weight:bold;
}

.Title20inv
{
	font-size:20px;
	font-weight:bold;
}

.Subtitle20
{
	font-size:20px;
	font-weight:bold;
}